HomePhabricator

cleanup: remove compatibility code for Python < 2.7.1

Description

cleanup: remove compatibility code for Python < 2.7.1

The minimum supported Python version was recently raised to 2.7.4.